» Ubuntu » パッケージ

Error

two or more packages specified (solr-common precise)